.intro-text-container{
	background-color: white;
    min-height: 357px;
    /* height: 560px; */
    width: 100%;
    display: flex;
    /* margin-left: auto; */
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    /* padding-bottom: 118px; */
    flex-wrap: wrap;
    /* -webkit-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    -moz-box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%);
    box-shadow: inset 0px 0px 65px 0px rgb(0 0 0 / 10%); */
}

.intro-text-container * {
	margin-left: auto;
    margin-right: auto;
	text-align: center;
	/* margin-right: 40px; */
}

.intro-gallery {
	display: flex;
    align-content: center;
    flex-direction: column;
    justify-content: flex-start;
    flex-wrap: wrap;
    background-color: rgb(247 239 226);
    width: 100%;
    overflow: hidden;
}
/*
.intro-gallery::after {
    /* box-shadow: inset 0px 0px 22px 0 #ffffff;
    content: '';
    /* display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
  }*/

.image-in-gallery{
	/* min-width: 600px; */
    margin-top: auto;
    /* width: 100%; */
    max-height: 644px;
}

.image-in-gallery::after {
	-webkit-box-shadow: inset 0px 0px 189px 0px rgb(0 0 0 / 75%);
    -moz-box-shadow: inset 0px 0px 189px 0px rgba(0,0,0,0.75);
    box-shadow: inset 0px 0px 21px 0px rgb(0 0 0 / 75%);
}